import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbtbFormEditComponent } from './getbtb-form-edit.component';

describe('GetbtbFormEditComponent', () => {
  let component: GetbtbFormEditComponent;
  let fixture: ComponentFixture<GetbtbFormEditComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbtbFormEditComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbtbFormEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
